AG Vernehmlassungen - Task / Tache #8516

Vernehmlassung 2021/81 Verordnung liber die Herstellung der Interoperabilitat zwischen
Schengen-Dublin-Informationssystemen

19 October 2021 14:40 - Pascal

Status: Needs Work Start date: 01 December 2021
Priority: Normal Due date: 31 March 2022
Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

Verordnung Uber die Herstellung der Interoperabilitdt zwischen Schengen-Dublin-Informationssystemen
https://fedlex.data.admin.ch/eli/dl/proj/2021/81/cons_1

Behoérde: Bundesrat

Mit der Interoperabilitat werden verschiedene EU-Informationssysteme miteinander vernetzt. Darlber hinaus wird die Identifizierung
von Personen erleichtert, indem neu biometrische Daten aus verschiedenen Informationssystemen miteinander abgeglichen werden.
Die Verordnung soll die dafiir notwendigen Ausfiihrungsbestimmungen festlegen.

Abschluss: 31.03.2022

Betroffene SR Nummer(n): 361.3 | 362.0 | 142.513 | 361.0 | 142.512

Federfuhrendes Amt: Bundesamt flr Polizei

History

#1 - 18 January 2022 20:30 - Pascal

- Description updated

#2 - 18 January 2022 20:30 - Pascal

- Status changed from New to Needs Work

#3 - 18 January 2022 20:38 - Pascal
- Due date set to 31 March 2022

24 October 2023 1/1



https://fedlex.data.admin.ch/eli/dl/proj/2021/81/cons_1
http://www.tcpdf.org

